 /*----------------------------------
Folder: Theme 247	
----------------------------------*/

body {
	background-color: #5B5B5B;	
	background-repeat: repeat-x;
	background-position: top;	
}

.sf_outer_wrapper {
	background-color: #fff;	
}

/*--------------------------------
		Top Navigation
---------------------------------*/

.sf_navigation_top {
	border-top:5px solid #131313;   
}

/*--------------------------------
		Header
---------------------------------*/

.sf_header_wrapper {	
	background-position: right top;
	background-color: #131313;
}

.sf_main_header {
    color: #fff;
}

/*--------------------------------
		Bottom Navigation
---------------------------------*/

.sf_navigation {
	display: none;
}

/*--------------------------------
		 	Page Title
---------------------------------*/

.sf_pagetitle {
    color: #131313;	
}

/*--------------------------------
		 End Page Title
---------------------------------*/

.sf_extra6 {
	sf_edit: true;
}

/*--------------------------------
		 Sub Navigation
---------------------------------*/

.sf_subnavigation {
	display: none;
}

/*--------------------------
		Content
--------------------------*/

.sf_content {
	sf_edit: true;
}

/*--------------------------
		End Content
--------------------------*/

.sf_extra12 {
	sf_edit: true;
}

/*--------------------------------
		 Sub Navigation2
---------------------------------*/

.sf_subnavigation2 {
	display: none;
}

/*--------------------------
		 Footer
--------------------------*/

.sf_footer {
	color: #999;
}

/*--------------------------
		Extra Stuff
--------------------------*/

a:link {
	color: #333;
}

a:visited {
	color: #333;	
}

a:hover {
	color: #333;
	text-decoration: none;	
}

/*--------------------------
		DBNow
--------------------------*/

.Data_Central_color1 {
	background-color:#3F3F3F;
	color:#FFFFFF;
}
.Data_Central_color2 {
	background-color:#CFCFCF;
	color:#261A3B;
}
.Data_Central_color3 {
 	background-color:#DFDFDF;
	color:#261A3B;
}
.Data_Central_color4 {
	background-color:#ffffff;
	color:#261A3B;
}
.Data_Central_color5 {
	border-color:#ffffff;
	color:#261A3B;
}
.Data_Central_color6 {
	background-color:#EFEFEF;
	color:#261A3B;
}
.Data_Central_color7 {
	background-color:#000000;
	color:#ffffff;
}


